.btn {
  &-primary {
    background-color: $blue-conexa !important;
    border-color: $blue-conexa !important;

    &:hover, &:focus {
      background-color: $blue-conexa-hover !important;
      border-color: $blue-conexa-hover !important;
    }
  }

  &-danger {
    background-color: $red-conexa !important;
    border-color: $red-conexa !important;

    &:hover {
      background-color: $red-conexa-hover !important;
      border-color: $red-conexa-hover !important;
    }
  }
}